.w-layout-layout {
  grid-row-gap: 20px;
  grid-column-gap: 20px;
  grid-auto-columns: 1fr;
  justify-content: center;
  padding: 20px;
}

.w-layout-cell {
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  display: flex;
}

.section {
  background-color: #333;
  background-image: url('../images/kult-hero.jpg');
  background-position: 50%;
  background-size: cover;
  height: 100vh;
}

.cell {
  -webkit-text-fill-color: inherit;
  background-color: #0000;
  background-clip: border-box;
}

.quick-stack {
  border-bottom: 1px solid #333;
}

.heading {
  margin-top: 0;
  margin-bottom: 10px;
  font-family: Poppins, sans-serif;
  font-size: 2em;
  font-weight: 400;
  line-height: 1.2em;
}

.body {
  font-family: Karla, sans-serif;
  font-size: 16px;
  line-height: 22px;
}

.image {
  vertical-align: baseline;
  margin-top: 20px;
  margin-left: 20px;
}

.paragraph {
  margin-bottom: 0;
}

.button {
  text-transform: uppercase;
  background-color: #e0a960;
  margin-top: 20px;
  padding: 10px 20px;
  font-size: 14px;
}

.paragraph-2 {
  margin-bottom: 0;
}

.paragraph-3, .paragraph-4, .paragraph-5 {
  margin-bottom: 20px;
}

.paragraph-6 {
  margin-bottom: 0;
}

#w-node-f42e3a27-2003-cca6-2304-cb8522a9fda8-e3ba82c2 {
  grid-template-rows: auto;
  grid-template-columns: 1fr;
}

#w-node-e42dba45-730b-bff3-95d3-da9dc6fb696f-e3ba82c2, #w-node-c94cad6b-074b-807b-4146-ba587c1d4945-e3ba82c2 {
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
}

#w-node-_61568a0f-361d-bf44-de24-751062be26d0-e3ba82c2 {
  grid-template-rows: auto;
  grid-template-columns: 1fr;
}

@media screen and (max-width: 479px) {
  #w-node-f42e3a27-2003-cca6-2304-cb8522a9fda9-e3ba82c2, #w-node-e42dba45-730b-bff3-95d3-da9dc6fb6970-e3ba82c2, #w-node-e42dba45-730b-bff3-95d3-da9dc6fb6973-e3ba82c2, #w-node-c94cad6b-074b-807b-4146-ba587c1d4946-e3ba82c2, #w-node-c94cad6b-074b-807b-4146-ba587c1d4948-e3ba82c2, #w-node-_61568a0f-361d-bf44-de24-751062be26d1-e3ba82c2 {
    grid-column: span 2 / span 2;
  }
}


